body
{
    background-color: #d2d2d2;
    margin: 0;
    padding: 0;
    padding-top: 40px;
    
    font-family: sans-serif;
    font-size: 12pt;
    color: black;
}

p {
    margin: 0;
    padding: 0;
}

.error
{
    color: #ff3f36;
}

a:link
{
    color: black;
    text-decoration: none;
}
a:visited
{
    color: black;
    text-decoration: none;
}
a:hover
{
    color: #ff3f36;
    text-decoration: underline;
}
a:active
{
    color: black;
    text-decoration: none;
}

#wrapper
{
    margin-left: auto;
    margin-right: auto;
    width: 540px;
    background-color: white;
    
    border-width: 1px;
    border-color: #656565;
    border-style: solid;
    border-radius: 8px;
}

#header
{
    height: 244px;
    background-image: url('header.png');
    background-repeat: no-repeat;
    margin-left: 8px;
}

#teaser
{
    font-size: 14pt;
    position: relative;
    left: 204px;
    top: 100px;
    color: #656565;
}

#content
{
    position: relative;
    left: 280px;
    top: -70px;
}

#footer
{
    height: 28px;
    padding-top: 10px;
    font-size: 10px;
    text-align: center;
    
    color: #656565;
}

#footer a:link, a:visited, a.active {
    color: #656565;
}

#footer a:hover {
    color: #ff3f36;
}

